Gmail將不再支援Chrome 53版本以下 Windows XP Vista用戶影響最大

稍早 Google 宣布於 2/8 起,如果你的 Chrome 尚未升級到 Chrome 55 版本的話,就會在 Gmail 的頂部橫幅中催你趕快升級,因為 Gmail 未來將不再支援 53 版本以下的 Chrome,也意味著最終只能安裝到 Chrome 49 版本的 Windows XP 與 Vista 用戶,在使用 Gmail 時會受到一定程度的限制。

Chrome 55 是 Google 於去年底推出的最新版本,除了修復安全性、提升記憶體優化外,預設的網頁技術也改成 HTML 5,Flash 則變成需要另外安裝,也就是預設不支援。

這次 Google 宣布的消息受影響最大用戶,不外乎是 Windows XP 與 Vista,因為這兩系統的 Chrome 瀏覽器最多只支援到 49 版本,沒辦法再升級上去。而一直到今年底,尚未升級到 55 版本的用戶基本上還是能正常使用 Gmail,但最快在 12 月,53 版本以下的 Chrome 進入 Gmail 時就會變成最基本的 HTML 版本,不僅使用上會受到限制,也沒辦法享受到新功能,另外還會讓你的 Gmail 暴露在一定風險之中,所以說 Google 強烈建議 Windows XP 與 Vista 用戶趕快升級作業系統。

用戶繼續使用 Chrome 53 版本以下會發生什麼事?

  • Gmail 可繼續正常使用直到 2017 年底。
  • 將沒辦法使用 Gmail 的新功能、獲得錯誤修正以及安全性有一定風險。
  • 12 月左右就有可能會導向 Gmail 最基本的 HTML 版本。

至於要如何查看自己的 Chrome 版本呢?方法非常簡單,進到右側選單中的說明,點選「關於 Google Chrome」。
Gmail將不再支援Chrome 53版本以下 Windows XP Vista用戶影響最大

就會告訴你目前你的 Chrome 版本,如果需要更新的話也會顯示。
Gmail將不再支援Chrome 53版本以下 Windows XP Vista用戶影響最大

資料來源

閱讀全文